Subject: Re: Problem

From: Ken Gaugler <[email-masked]>
Date: Thu, 29 Aug 1996 11:49:56 -0700

At 04:37 PM 8/29/96 +0300, you wrote:
>Hello there!!!
>
>I have a problem. I have a RedHat CD and installed linux, but i have a
>problem with my AHA-2940 in the kernel 1.2.13 (it's not supported)
>I get kernel 2.0.0 and compiled it for my system with all common
>options:
>AHA-2940 support, SLIP, PPP, Networking, TCP/IP, autoload modules etc.
>When i first time boot the new kernel image i get this messages:
>
>On rpc.mountd i get the message :
>"rpc.mountd Cannot register service: RPC: Unable to send;
>errno = Network is unreachable unable to register (mountd, 1, udp)."
>
>On rpc.nfsd i get the message :
>".rpc.nfsd Cannot register service: RPC: Unable to send;
>errno = Network is unreachable unable to register (nfsd, 2, udp)."
>
>I realy don't know what is this means but i don't like it. On reboot
>i get after KILL another message: "INIT: error reading initrequest"
>about a minute. After this my computer reboots. All my attempts to work
>with netvork failed (on ftp to 127.0.0.1 i get the message
>"Network is unreachable").
>
>My system is Pentium 100, 32M, FX Triton, 2 IDE disks, PCI AHA-2940,
>SCSI disk, SCSI CD-ROM, Creative SB16, modem.
>
>I'm new in linux, please help me to understand what is my problem &
>how can i fix it. 10x.
>

Firstly, I am not sure what this request is doing in a Debian list,
but whatever....

The message "The network is unreachable"  says it all, I think.

If your ethernet card is not configured, then you will not
be able to get the networking stuff to work, period.  That is not
to say that you cannot set up PPP over a phone line, but your 
ethernet is not going to work.

Type ifconfig -a and see if your eth0 (not sure what it is called
in RedHat) is configured for whatever network address you gave it.

You did set up your networking, didn't you?

>-- 
>#########    #######  #######        ##########  ##########
> #########    #####    #####         ##########  ##########
>  ###   ###    ###      ###                ###   ###   ####
>  ###   ###    ###      ###               ###        ####
>  ###   ###    ###      ###              ###       ####
>  ###   ###    ###      ###   ###       ###      ####
> #########    #####    ###########     ###       ##########
>#########    #######  #############   ###        ##########
>
>
>
---
Key fingerprint =  D6 A7 D7 8C 92 CB 42 FD  60 D5 62 1C D7 B9 EA 8E 
Ken Gaugler  N6OSK         Hybrid Networks, Inc.  Cupertino, Calif.
URL: www.hybrid.com (home: [email-masked]  URL: users.aimnet.com/~keng)
"The life of a Repo Man is ALWAYS INTENSE..."